<%@ Page Language="VB" %>
<%@ outputcache duration="10" varybyparam="none" %>
<script runat="server">

    Sub Page_Load(Sender As Object, E As EventArgs)
      Label1.Text = DateTime.Now.ToString()
    End Sub

</script>
<html>
<head>
</head>
<body>
    <h3>ページレベルのキャッシュ（その１）</h3>
    現在の日時：<asp:Label id="Label1" runat="server"></asp:Label> 
</body>
</html>